﻿--[[
	Localization.lua
		Translations for Dominos

	English: Default language
--]]

local AddonName = ...
local L = LibStub('AceLocale-3.0'):NewLocale(AddonName, 'enUS', true)

L.ActionBarDisplayName = "Action Bar %d"
-- fully saying "Dominos Action Bar %d Button %d" gets cut off in the default
-- bindings editor
L.ActionBarButtonDisplayName = AddonName .. " Bar %d Button %d"
L.AlertsBarDisplayName = "Alerts"
L.AvailableProfiles = 'Available Profiles'
L.BagBarDisplayName = "Bags"
L.BarDisplayName = "%s Bar"
L.BindingEnterTip = 'Shift-Left Click to enter binding mode'
L.BindingExitTip = 'Shift-Left Click to exit binding mode'
L.CantDeleteCurrentProfile = 'Cannot delete the current profile'
L.ClassBarDisplayName = HUD_EDIT_MODE_STANCE_BAR_LABEL or "Class Bar"
L.ConfigDesc = 'Toggles configuration mode'
L.ConfigEnterTip = 'Left Click to enter configuration mode'
L.ConfigExitTip = 'Left Click to exit configuration mode'
L.ConfigMode = 'Configuration Mode'
L.ConfigModeExit = 'Exit Config Mode'
L.ConfigModeHelp = 'Drag any bar to move it. Right Click to configure. Middle Click or Shift-Right Click to toggle visibility.'
L.CopyDesc = 'Copies settings from <profile>'
L.DeleteDesc = 'Deletes <profile>'
L.EncounterBarDisplayName = HUD_EDIT_MODE_ENCOUNTER_BAR_LABEL or "Encounter Bar"
L.ExtraBarDescription = "Displays zone and encounter specific abilities"
L.ExtraBarDisplayName = HUD_EDIT_MODE_EXTRA_ABILITIES_LABEL or "Extra Bar"
L.GridDensity = "Density"
L.Hidden = "Hidden"
L.HideBar = 'Middle Click or Shift-Right Click to hide'
L.HideFramesDesc = 'Hides the given <frameList>'
L.InvalidProfile = 'Invalid profile "%s"'
L.KeyboardMovementTip = "Use movement keys to adjust position."
L.ListDesc = 'Lists all profiles'
L.MenuBarDisplayName = "Menu"
L.MouseMovementTip = 'Drag with the Left Button to move.'
L.NewPlayer = 'Created new profile for %s'
L.PetBarDisplayName = HUD_EDIT_MODE_PET_ACTION_BAR_LABEL or "Pet Action Bar"
L.PossessBarDisplayName = HUD_EDIT_MODE_POSSESS_ACTION_BAR_LABEL or 'Possess Bar'
L.PrintVersionDesc = 'Prints the current version'
L.ProfileCopied = 'Copied settings from "%s"'
L.ProfileCreated = 'Created new profile "%s"'
L.ProfileDeleted = 'Deleted profile "%s"'
L.ProfileLoaded = 'Set profile to "%s"'
L.ProfileReset = 'Reset profile "%s"'
L.QueueStatusBarDisplayName = "Queue Status"
L.ResetDesc = 'Returns to default settings'
L.RollBarDisplayName = "Rolls"
L.SaveDesc = 'Saves current settings and switches to <profile>'
L.SetAlpha = 'Mousewheel to set opacity (|cffffffff%d|r)'
L.SetAlphaDesc = 'Sets the opacity of <frameList>'
L.SetColsDesc = 'Sets the number of columns for <frameList>'
L.SetDesc = 'Switches settings to <profile>'
L.SetFadeDesc = 'Sets the faded opacity of <frameList>'
L.SetPadDesc = 'Sets the padding level for <frameList>'
L.SetScaleDesc = 'Sets the scale of <frameList>'
L.SetSpacingDesc = 'Sets the spacing level for <frameList>'
L.ShowAlignmentGrid = "Show Grid"
L.ShowBar = 'Middle Click or Shift-Right Click to show'
L.ShowConfig = 'Right Click to configure'
L.ShowFramesDesc = 'Shows the given <frameList>'
L.Shown = "Shown"
L.ShowOptionsDesc = 'Shows the options menu'
L.ShowOptionsTip = 'Right Click to show the options menu'
L.TalkingHeadBarDisplayName = HUD_EDIT_MODE_TALKING_HEAD_FRAME_LABEL or "Talking Heads"
L.TipRollBar = 'Displays frames for rolling on items when in a group.'
L.TipVehicleBar = [[Displays controls to aim and exit a vehicle.\nAll other vehicle actions are displayed on the possess bar.]]
L.ToggleFramesDesc = 'Toggles the given <frameList>'
L.TotemBarDisplayName = "Totem Bar"
L.Updated = 'Updated to v%s'
L.VehicleBarDisplayName = HUD_EDIT_MODE_VEHICLE_LEAVE_BUTTON_LABEL or BINDING_NAME_VEHICLEEXIT
L.WrongBuildWarning = "You're running a %s version for %s on a %s server. Things may not work"
